.base {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	padding-left: 10px;
}
.index_quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 26px;
	color: #2B699C;
}
.index_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #2B699C;
}
.basetext a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.basetext a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.basetext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2B699C;
	text-decoration: none;
}
.basetext a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #000000;
}
.text_italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
	color: #000000;
}
.text_bold_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #2B699C;
	font-weight: bold;
}
.text_bold_blue2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #2B699C;
	font-weight: bold;
}
.base_white {
	background-image: url(images/base_white.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.index_quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #2B699C;
}
.edge {
	background-image: url(images/edge_gradient2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #0058A1;
	font-weight: bold;
}
.link_selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #666666;
	font-weight: bold;
}
.link a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #0058A1;
	font-weight: bold;
	text-decoration: none;
}
.link a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #0058A1;
	font-weight: bold;
	text-decoration: none;
}
.link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
.link a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #0058A1;
	font-weight: bold;
	text-decoration: none;
}
.text_feature {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	color: #333333;
}
